//
//  GameConfig.h
//  Asteroids
//
//  Created by Nathan Demick on 12/14/10.
//  Copyright Ganbaru Games 2010. All rights reserved.
//

#ifndef __GAME_CONFIG_H
#define __GAME_CONFIG_H

//
// Supported Autorotations:
//		None,
//		UIViewController,
//		CCDirector
//
#define kGameAutorotationNone 0
#define kGameAutorotationCCDirector 1
#define kGameAutorotationUIViewController 2

//
// Define here the type of autorotation that you want for your game
//
#define GAME_AUTOROTATION kGameAutorotationUIViewController


#endif // __GAME_CONFIG_H

#define kAsteroidLarge 1
#define kAsteroidMedium 2
#define kAsteroidSmall 3